Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-2920

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2005-2920
Last Modified 07 Mar 2011 09:25:17
Published 20 Sep 2005 07:03:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2005-2920

Summary

Buffer overflow in libclamav/upx.c in Clam AntiVirus (ClamAV) before 0.87 allows remote attackers to execute arbitrary code via a crafted UPX packed executable.

Vulnerable Systems

Application

  • Clam Anti-virus Clamav 0.70

  • Clam Anti-virus Clamav 0.71

  • Clam Anti-virus Clamav 0.72

  • Clam Anti-virus Clamav 0.73

  • Clam Anti-virus Clamav 0.74

  • Clam Anti-virus Clamav 0.75

  • Clam Anti-virus Clamav 0.75.1

  • Clam Anti-virus Clamav 0.80

  • Clam Anti-virus Clamav 0.81

  • Clam Anti-virus Clamav 0.82

  • Clam Anti-virus Clamav 0.83

  • Clam Anti-virus Clamav 0.84

  • Clam Anti-virus Clamav 0.85

  • Clam Anti-virus Clamav 0.85.1

  • Clam Anti-virus Clamav 0.86

  • Clam Anti-virus Clamav 0.86.1

  • Clam Anti-virus Clamav 0.86.2


References

CERT-VN - VU#363713

GENTOO - GLSA-200509-13

CONFIRM - http://sourceforge.net/project/shownotes.php?release_id=356974

VUPEN - ADV-2005-1774

XF - clam-antivirus-upx-bo(22307)

BID - 14866

OSVDB - 19506

SUSE - SUSE-SA:2005:055

DEBIAN - DSA-824

SECUNIA - 16989

SECUNIA - 16848


Last Updated: 27 May 2016 10:40:40